font.littlestar
{ 
  VERTICAL-ALIGN: text-top; 
  POSITION: relative; 
  TOP: -2px; 
  FONT-FAMILY: Tahoma, Arial; 
  FONT-SIZE: 7pt;
}

UL.commonlist3
{
    PADDING-LEFT: 5px;
    MARGIN-RIGHT: 5px;
    PADDING-TOP: 2px;
    PADDING-BOTTOM: 0px;
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    FONT-FAMILY: Verdana, Arial;
    LIST-STYLE-TYPE: disc;
    LIST-STYLE-POSITION: inside;
    FONT-SIZE: 9pt;
}

h1.christmas
{
    FONT-SIZE: 12pt;
    COLOR: #920a3a;
    FONT-FAMILY: Tahoma, Arial;
    TEXT-ALIGN: left;
    MARGIN-TOP: 5pt;
    MARGIN-LEFT: 0pt;
    MARGIN-BOTTOM: 5pt;
    MARGIN-RIGHT: 5pt;
    font-weight: normal;
}

font.christmas
{
    FONT-SIZE: 10pt;
    COLOR: #920a3a;
    FONT-FAMILY: Tahoma, Arial;
    TEXT-ALIGN: left;
    MARGIN-TOP: 15pt;
    MARGIN-LEFT: 0pt;
    MARGIN-RIGHT: 0pt;
    MARGIN-BOTTOM: 3pt;
    font-weight: normal;
}                

img.christmasimgsmall80
{
    margin-top: 0px; 
    margin-bottom: 0px;
    margin-left: 10px; 
    margin-right: 10px; 
    border:0px solid black;
    width: 80px; 
    height: 80px;
}

TD.footer
{
    FONT-SIZE: 9pt;
    COLOR: #444444;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: left;
}

a.boxtitlesmall:link
{
    color: #FFFFFF;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Arial;
    text-decoration: none;
}
a.boxtitlesmall:visited
{
    color: #FFFFFF;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Arial;
    text-decoration: none;
}

a.boxtitlesmall:active
{
    color: #fd9b09;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Arial;
    text-decoration: none;
}

a.boxtitlesmall:hover
{
    color: #fd9b09;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Arial;
    text-decoration: none;
}

TD.orange
{
   border-right: #ff9900 1px solid;
   border-left: #ff9900 1px solid;
   border-bottom: #ff9900 1px solid;

   background-color: #ffffff;
   color: #404040;

   FONT-SIZE: 10pt;
   FONT-FAMILY: Tahoma, Arial;
   padding-left: 10px;    
   padding-right: 5px;    
   padding-top: 5px;
   padding-bottom: 5px;
}

TD.orangeheader
{
   background: transparent url(/mobile/images/orange-header.gif) repeat-x left top;
   border-right: #ff9900 1px solid;
   border-left: #ff9900 1px solid;
   color: #FFFFFF;
   FONT-SIZE: 12pt;
   FONT-FAMILY: Tahoma, Arial;
   padding-left: 8px;
}      

TD.greenheader
{
   background: transparent url(/mobile/images/green-header.jpg) repeat-x left top;
   border-right: #339900 1px solid;
   border-left: #339900 1px solid;
   color: #ffffff;
   FONT-SIZE: 12pt;
   FONT-FAMILY: Tahoma, Arial;
   padding-left: 8px;
}      

TD.blueheader
{
   background: transparent url(/mobile/images/blue-header.jpg) repeat-x left top;
   border-right: #12a0ff 1px solid;
   border-left: #12a0ff 1px solid;
   color: #ffffff;
   FONT-SIZE: 12pt;
   FONT-FAMILY: Tahoma, Arial;
   padding-left: 8px;
}      

TD.christmasheader
{
   background-color: #920a3a;
   border-right: #920a3a 1px solid;
   border-left: #920a3a 1px solid;
   color: #ffffff;
   FONT-SIZE: 12pt;
   FONT-FAMILY: Tahoma, Arial;
   padding-left: 8px;
}      

TD.christmas
{
   border-right: #920a3a 1px solid;
   border-left: #920a3a 1px solid;
   border-bottom: #920a3a 1px solid;

   background-color: #ffffff;
   color: #000000;
   FONT-SIZE: 10pt;
   FONT-FAMILY: Tahoma, Arial;
   padding-left: 10px;    
   padding-left: 5px;    
   padding-top: 5px;
   padding-bottom: 5px;
}

TD.green
{
   border-right: #339900 1px solid;
   border-left: #339900 1px solid;
   border-bottom: #339900 1px solid;

   background-color: #ffffff;
   color: #404040;

   FONT-SIZE: 10pt;
   FONT-FAMILY: Tahoma, Arial;
   padding-left: 10px;    
   padding-left: 5px;    
   padding-top: 5px;
   padding-bottom: 5px;
}

TD.blue
{
   border-right: #12a0ff 1px solid;
   border-left: #12a0ff 1px solid;
   border-bottom: #12a0ff 1px solid;

   background-color: #ffffff;
   color: #404040;

   FONT-SIZE: 10pt;
   FONT-FAMILY: Tahoma, Arial;
   padding-left: 10px;    
   padding-left: 5px;    
   padding-top: 5px;
   padding-bottom: 5px;
}

TD.pageheader
{
   background: #ebdb4c url(/mobile/images/top-left-bg.gif) no-repeat right top;
}      

TD.black
{
    background-color: #000000;
    color: #FFFFFF;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Tahoma, Arial;
}

body
{
   background: #ebdb4c url(/mobile/images/bg.gif) repeat-x left top;
}

TD.mainmenu
{
    background-color: #ececec;
    color: #404040;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Arial;
    padding-left: 10px;    
    padding-left: 5px;    
    padding-top: 5px;
    padding-bottom: 5px;
    border-right: #b3b3b3 1px solid;
    border-left: #b3b3b3 1px solid;
}

a.mainmenuleft:link
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Arial;
    COLOR: #02558b;
    FONT-WEIGHT: bolder;
    FONT-WEIGHT: bold;
    line-height: 20px;
}

a.mainmenuleft:visited
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Arial;
    COLOR: #02558b;
    FONT-WEIGHT: bolder;
    FONT-WEIGHT: bold;
    line-height: 20px;
}

a.mainmenuleft:active
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Arial;
    COLOR: #404040;
    BACKGROUND-COLOR: #bebebe;
    FONT-WEIGHT: bolder;
    FONT-WEIGHT: bold;
    line-height: 20px;
}            
a.mainmenuleft:hover
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Arial;
    COLOR: #404040;
    BACKGROUND-COLOR: #bebebe;
    FONT-WEIGHT: bolder;
    FONT-WEIGHT: bold;
    line-height: 20px;
}            

td.boxtitle
{
    color: #FFFFFF;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Arial;
    padding-left: 8px;    
    padding-top: 3px;
    FONT-WEIGHT: bolder;
    FONT-WEIGHT: bold;
    FONT-WEIGHT: bolder;
    FONT-WEIGHT: bold;
}

TD.topmenu
{
    background-color: #f0f0f0;
    color: #383838;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Tahoma, Arial;
}

A.topmenu:link
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Arial;
    COLOR: #FFFFFF;
    text-decoration: none;
}
A.topmenu:visited
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Arial;
    COLOR: #FFFFFF;
    text-decoration: none;
}
A.topmenu:active
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Arial;
    COLOR: #FFFFFF;
    background: #767676;    
    text-decoration: none;
}
A.topmenu:hover
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma, Arial;
    COLOR: #FFFFFF;
    background: #767676;    
    text-decoration: none;
}

TD.colorrow
{
  background-color:#f3f3f3;
  PADDING-RIGHT: 2px;
  PADDING-LEFT: 2px;
  FONT-SIZE: 9pt;
  PADDING-BOTTOM: 3px;
  PADDING-TOP: 3px;
  FONT-FAMILY: Tahoma, Arial;
  TEXT-ALIGN: left
}

font.footnote
{
	vertical-align: text-top; 
	position: relative; 
	top: -3px; 
	font-family: Tahoma,Arial; 
	font-size: 9pt;
}

hr.blue
{
    background-color: #b9b9b9;
    height: 1px;
    border: 0;
}

p.bluemobile
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    COLOR: #3366cc;
    FONT-FAMILY: Tahoma, Arial;
    TEXT-ALIGN: left;
}

div.error
{
    FONT-WEIGHT: bolder;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #A7190F;
    FONT-FAMILY: Tahoma, Arial;
    TEXT-ALIGN: left}


TD.tableheadleft
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    MARGIN-LEFT: 2pt;
    MARGIN-RIGHT: 2pt;
    PADDING-TOP: 2pt;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: left
}

A.smallink
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial
}
A.smallink:visited
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial
}

A.smallink:active
{
    FONT-SIZE: 8pt;
    COLOR: #ECB42C;
    FONT-FAMILY: Verdana, Arial
}

A.smallink:hover
{
    FONT-SIZE: 8pt;
    COLOR: #ECB42C;
    FONT-FAMILY: Verdana, Arial
}

A.topmenu2:link
{
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.topmenu2:visited
{
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.topmenu2:active
{
    FONT-SIZE: 9pt;
    COLOR: #FFCC66;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}

A.topmenu2:hover
{
    FONT-SIZE: 9pt;
    COLOR: #FFCC66;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: right
}                  

TD.tablehead
{
    MARGIN-TOP: 0pt;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    MARGIN-LEFT: 2pt;
    MARGIN-RIGHT: 2pt;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: right
}
TD.tableform
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: left
}
P.error
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    MARGIN: 10px;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: justify
}
SELECT.formlist
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Arial
}
INPUT.forminput
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Arial
}

P.commontextbig
{
    FONT-SIZE: 9pt;
    MARGIN-LEFT: 3pt;
    MARGIN-BOTTOM: 3px;
    MARGIN-RIGHT: 5pt;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: justify
}
UL.commonlist
{
    PADDING-LEFT: 5px;
    PADDING-TOP: 1px;  
    MARGIN-RIGHT: 5px; 
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    FONT-FAMILY: Verdana, Arial;
    LIST-STYLE-TYPE: disc;
    FONT-SIZE: 9pt;
    LIST-STYLE-POSITION: inside;
    line-height: 20px;
}

UL.commonmain
{
    MARGIN-LEFT: 1px;
    PADDING-TOP: 0px;
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    FONT-FAMILY: Verdana, Arial;
    LIST-STYLE-TYPE: disc;
    LIST-STYLE-POSITION: inside;
    FONT-SIZE: 9pt;
}

TD.red2
{
    BORDER-RIGHT: #9966cc thin;
    BORDER-TOP: #9966cc thin;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    BACKGROUND-color: #B2B2CC;
    BORDER-LEFT: #9966cc thin;
    COLOR: white;
    BORDER-BOTTOM: #9966cc thin;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: right
}

TD.red
{
    BORDER-RIGHT: #9966cc thin;
    BORDER-TOP: #9966cc thin;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    BACKGROUND-IMAGE: url(/images/fiolet.gif);
    BORDER-LEFT: #9966cc thin;
    COLOR: white;
    BORDER-BOTTOM: #9966cc thin;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: right
}

div.float_right
{
	float : right;
	left : 0;
	top : 0;
	FONT-SIZE: 8pt;
        COLOR: #000000;
        FONT-FAMILY: Arial
}

div.float_left
{
	float : left;
	left : 0;
	top : 0;
	FONT-SIZE: 8pt;
        COLOR: #000000;
        FONT-FAMILY: Arial
}

div.common_float_center
{
	float : center;
	left : 0;
	top : 0;
	FONT-SIZE: 9pt;
}

div.common_float_left
{
	float : left;
	left : 0;
	top : 0;
	FONT-SIZE: 9pt;
    MARGIN-LEFT: 3px;
    MARGIN-TOP: 5px;
    MARGIN-RIGHT: 3pt;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: justify
}

p.yellow
{
    BACKGROUND-COLOR: #049bff;
    FONT-FAMILY: Verdana, Arial;
    PADDING-TOP: 1pt;
    PADDING-BOTTOM: 2pt;
    PADDING-LEFT: 2pt;
    PADDING-RIGHT: 2pt;
    TEXT-ALIGN: right;
    FONT-SIZE: 9pt;
}

OL.commonlistbig
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: justify;
    MARGIN-RIGHT: 5pt;
    MARGIN-TOP: 2pt;
    MARGIN-BOTTOM: 2pt
}

OL.commonlist
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: justify;
    MARGIN-RIGHT: 5pt;
    MARGIN-TOP: 2pt;
    MARGIN-BOTTOM: 2pt
}

UL.commonlist2
{
    PADDING-LEFT: 5px;
    MARGIN-RIGHT: 5px;
    PADDING-TOP: 2px;
    PADDING-BOTTOM: 0px;
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    FONT-FAMILY: Verdana, Arial;
    LIST-STYLE-TYPE: disc;
    LIST-STYLE-POSITION: inside;
    FONT-SIZE: 9pt;
}

P.fine
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    MARGIN-LEFT: 5px; 
    MARGIN-RIGHT: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    PADDING-TOP: 2px; 
    PADDING-BOTTOM: 0px; 
    MARGIN-TOP: 4px; 
    MARGIN-BOTTOM: 0px; 
    COLOR: #0a4364;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: left
}

H1.title
{
    MARGIN-TOP: 5px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    FONT-WEIGHT: bolder;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    MARGIN-LEFT: 5px;
    MARGIN-RIGHT: 5px;
    COLOR: #404040;
    border: #ff9900 1px solid; 
    background-color: #fff2bc;
    FONT-FAMILY: Tahoma, Arial;
    TEXT-ALIGN: center
}

H1.titleleft
{
    MARGIN-TOP: 5pt;
    FONT-WEIGHT: bolder;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    MARGIN-LEFT: 5px;
    COLOR: #0a4364;
    FONT-FAMILY: Tahoma, Arial;
    TEXT-ALIGN: left
}

HR
{
    height: 1px;
    color: #8484c3;
    MARGIN-TOP: 0px; 
    MARGIN-BOTTOM: 0px; 
}

p.gray
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #928D92;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: center;
    MARGIN-LEFT: 0px; 
    MARGIN-RIGHT: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-RIGHT: 0px; 
    PADDING-TOP: 0px; 
    PADDING-BOTTOM: 0px; 
    MARGIN-TOP: 0px; 
    MARGIN-BOTTOM: 0px; 
}

p.fiolet
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
  /*  BACKGROUND-COLOR: #CCCCFF;*/
    PADDING-LEFT: 2px; 
    PADDING-RIGHT: 2px; 
    PADDING-TOP: 1px; 
    PADDING-BOTTOM: 1px; 
    MARGIN-TOP: 1px; 
    MARGIN-BOTTOM: 1px; 
    TEXT-ALIGN: left;
    FONT-FAMILY: Verdana, Arial;
    COLOR: #000099;
}

/*A.topmenu:link
{
    FONT-SIZE: 9pt;
    COLOR: #000099;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.topmenu:visited
{
    FONT-SIZE: 9pt;
    COLOR: #940099;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.topmenu:active
{
    FONT-SIZE: 9pt;
    COLOR: #fd9b09;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
A.topmenu:hover
{
    FONT-SIZE: 9pt;
    COLOR: #fd9b09;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: right
}
  */

A.mainmenu:link
{
    FONT-WEIGHT: bolder;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #000099;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: right
}
A.mainmenu:visited
{
    FONT-WEIGHT: bolder;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #0000b9;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: right
}
A.mainmenu:active
{
    FONT-WEIGHT: bolder;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #fd9b09;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: right
}

A.mainmenu:hover
{
    FONT-WEIGHT: bolder;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ff6916;
    FONT-FAMILY: Verdana, Arial
}

P.commontextmain
{
    FONT-SIZE: 9pt;
    MARGIN-LEFT: 3px;
    MARGIN-TOP: 5px;
    MARGIN-RIGHT: 5pt;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: justify
}

P
{
    FONT-SIZE: 9pt;
    MARGIN-LEFT: 3px;
    MARGIN-TOP: 5px;
    MARGIN-RIGHT: 3pt;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: justify
}

P.center
{
    FONT-SIZE: 9pt;
    MARGIN-LEFT: 3px;
    MARGIN-TOP: 5px;
    MARGIN-RIGHT: 3pt;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: center
}

A.commonlink:link
{
    FONT-SIZE: 9pt;
    COLOR: #000099;
    FONT-FAMILY: Verdana, Arial
}
A.commonlink:visited
{
    FONT-SIZE: 9pt;
    COLOR: #940099;
    FONT-FAMILY: Verdana, Arial
}
A.commonlink:active
{
    FONT-SIZE: 9pt;
    COLOR: #fd9b09;
    FONT-FAMILY: Verdana, Arial
}
A.commonlink:hover
{
    FONT-SIZE: 9pt;
    COLOR: #fd9b09;
    FONT-FAMILY: Verdana, Arial
}

PRE 
{
    BORDER-RIGHT: #f0f0f0 1px solid; 
    BORDER-TOP: #f0f0f0 1px solid; 
    BORDER-LEFT: #f0f0f0 1px solid; 
    BORDER-BOTTOM: #f0f0f0 1px solid; 
    MARGIN-LEFT: 8px; 
    MARGIN-RIGHT: 8px; 
    PADDING-LEFT: 4px; 
    PADDING-RIGHT: 4px; 
    PADDING-TOP: 2px; 
    PADDING-BOTTOM: 2px; 
    FONT-SIZE: 9pt;     	
    BACKGROUND-COLOR: #f8f8f8
}                 

TEXTAREA.forminput
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Arial
}

TD.commontextbig
{
    FONT-SIZE: 9pt;
    MARGIN-LEFT: 3pt;
    MARGIN-RIGHT: 5pt;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: justify
}

P.commontext
{
    FONT-SIZE: 10pt;
    MARGIN-LEFT: 10px;
    MARGIN-RIGHT: 3pt;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: justify
}         